---
data_category: Optional
key_path: redis_hll_counters.code_review.i_code_review_user_approval_rule_edited_monthly
description: Count of unique users per month who delete an approval rule to a merge request
product_stage: create
product_group: group::code review
product_category: code_review
value_type: number
status: data_available
time_frame: 28d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
    - i_code_review_user_approval_rule_edited
distribution:
- ce
- ee
tier:
 - free
 - premium
 - ultimate
